Requirements


Java3D 1.5.1 API and Java JRE or JDK 1.5 should be pre-installed for Arena3D to run as a stand alone application. Please read the Installing Arena3D section for installation instructions and additional required libraries.

Mouse with 3 buttons is also required for easier navigation: left button is used rotation, middle button for zooming, right button for shifting.
 

Download

Download version 2.0

Download version 1.0

Launch version 2.0 -- currently not available, we're working on it

Launch version 1.0 -- currently not available, we're working on it

Source code

Sample files


Arena3D is licensed and free for academic use.
Please cite [PMID:19040715] when using Arena3D in your work.

EMBL all rights reserved.